This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v6.5 (older) - Last updated August 1, 2014 - Send Feedback -

## 3.82. __nv_erfcxf

Prototype:

    float @__nv_erfcxf(float %x)

Description:

Calculate the scaled complementary error function of the input argument `x`, e x 2 ⋅ erfc ( x ) .

Returns:

- __nv_erfcxf( - ∞ ) returns + ∞

- __nv_erfcxf( + ∞ ) returns +0

- __nv_erfcxf(`x`) returns + ∞ if the correctly calculated value is outside the double floating point range.

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes